var system = require("../../../system")
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
var cacheBaseComp = null;

class FormItemCtl extends CtlBase {
    constructor() {
        super("configmag", CtlBase.getServiceName(FormItemCtl));
    }
}

module.exports = FormItemCtl;
